          <?

include 'concha.php';

mysql_connect("$host","$usuario","$contra");


mysql_db_query("sistemas_base","


UPDATE `demos` SET `estado` = '$activado' WHERE `demos`.`table_name` = '$basedatos' LIMIT 1;

");


echo "ok > $activado $basedatos";




?>
